Korean National Protection Profile for Single Sign On V3.1

Profile details

Status active
Valid from 27.06.2025
Valid until N/A
Scheme ๐Ÿ‡ฐ๐Ÿ‡ท KR
Category Access Control Devices and Systems
Security level EAL1+, ATE_FUN.1

Certification report

Extracted keywords

Security level
EAL1, EAL1+, EAL1 augmented
Claims
A.PHYSICAL_PROTECTION, A.TRUSTED_ADMIN, A.OPERATION_SYSTEM_REINFORCEMENT, A.SECURE_DEVELOPMENT, A.AUTHENTICATION_SYSTEM_SECURITY
Security Assurance Requirements (SAR)
ATE_FUN.1, APE_INT.1, APE_CCL.1, APE_SPD.1, APE_OBJ.1, APE_ECD.1, APE_REQ.1
Protection profiles
KECS-PP-1348-2025
Evaluation facilities
KSEL

Standards
CCMB-2022-11-005, CCMB-2022-11-001, CCMB-2024-07-002, CCMB-2022-11-006

Protection profile

Extracted keywords

Symmetric Algorithms
TDES, ARIA, SEED, HMAC
Asymmetric Algorithms
RSA 2048, RSA-PSS, DSA
Hash functions
SHA-224
Schemes
MAC
Protocols
SSH, SSL, TLS, DTLS
Randomness
DRBG, RBG
Elliptic Curves
P-224, P-256, B-233, B-283, K-223, K-283
Block cipher modes
ECB, CBC, CTR, CFB, OFB, GCM, CCM

Security level
EAL1+, EAL1, EAL1 augmented
Claims
T.SESSION_HIJACK, T.RETRY_AUTH_ATTEMPT, T.IMPERSONATION, T.REPLAY, T.WEAK_PASSWORD, T.STORED_DATA_LEAKAGE, T.TRANSMISSION_DATA_DAMAGE, T.WEAK_CRYPTO_PROTOCOLS, T.TSF_COMPROMISE, A.PHYSICAL_PROTECTION, A.TRUSTED_ADMIN, A.OPERATION_SYSTEM_REINFORCEMENT, A.SECURE_DEVELOPMENT, A.AUTHENTICATION_SYSTEM_SECURITY, A.PHYSICAL_PROTECT, A.SECURE_DEVELOPM, A.OPERATION_SYSTE, A.AUTHENTICATION_, OE.LOG_BACKUP, OE.PHYSICAL_CONTROL, OE.TRUSTED_ADMIN, OE.OPERATION_SYSTEM_REINFORCEMENT, OE.SECURE_DEVELOPMENT, OE.AUTHENTICATION_SYSTEM_SECURITY, OE.AUHTENTICATIO_SYSTEM_SECURITY, OE.TRUSTED_ADMI, OE.SECURE_DEVELO, OE.OPERATION_SYS, OE.AUTHENTICATIO, OE.PHYSICAL_PROTECTION
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_FUN.1, ATE_IND.1, ATE_COV.1, AVA_VAN.1, ASE_INT.1, ASE_CCL.1, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1, ASE_TSS.1, ASE_SPD.1
Security Functional Requirements (SFR)
FAU_STG.2, FAU_GEN.1, FAU_GEN, FAU_ARP.1, FAU_SAA.1, FAU_SAR.1, FAU_SAR.3, FAU_STG.1, FAU_STG.4, FAU_STG.5, FAU_ARP.1.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAA.1.1, FAU_SAA.1.2, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.3.1, FAU_STG.1.1, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.4.1, FAU_STG.5.1, FCS_CKM.1, FCS_CKM.2, FCS_CKM.5, FCS_CKM.6, FCS_COP.1, FCS_RBG.1, FCS_RBG.2, FCS_RBG.3, FCS_RBG.4, FCS_RBG.5, FCS_CKM.1.1, FCS_CKM.3, FCS_RNG.1, FCS_CKM.6.1, FCS_CKM.6.2, FCS_COP.1.1, FCS_RBG.1.1, FCS_RBG.1.2, FCS_RBG.1.3, FCS_CKM.5.1, FCS_RBG.2.1, FCS_RBG.3.1, FCS_RBG.4.1, FCS_RBG.5.1, FCS_CKM.2.1, FDP_ITC.1, FDP_ITC.2, FIA_UAU.5, FIA_IMA.1, FIA_SOS.3, FIA_AFL.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.4, FIA_UAU.7, FIA_UID.1, FIA_IMA.1.1, FIA_SOS.2, FIA_SOS.3.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_SOS.1.1, FIA_SOS.2.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.4.1, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_UAU.5.1, FIA_UAU.5.2, FMT_PWD.1, FMT_SMF.1, FMT_PWD.1.1, FMT_SMR.1, FMT_PWD.1.3, FMT_PWD.1.2, FMT_MOF.1, FMT_MTD.1, FMT_MOF.1.1, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MOF, FMT_MTD, FMT_PWD, FPT_STM.1, FPT_LEE.1, FPT_ITT.1, FPT_PST.1, FPT_LEE, FPT_LEE.1.1, FPT_PST.1.1, FPT_TUD.1, FPT_TUD.1.1, FPT_TUD.1.2, FPT_FLS.1, FPT_RCV.1, FPT_RCV.2, FPT_TST.1, FPT_FLS.1.1, FPT_ITT.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_RCV.1.1, FPT_RCV.2.1, FPT_RCV.2.2, FTA_TUD.1, FTA_SSL.1, FTA_SSL.3, FTA_TSE.1, FTA_MCS.2, FTA_MCS.1, FTA_MCS.2.1, FTA_MCS.2.2, FTA_TSE.1.1, FTA_SSL.1.1, FTA_SSL.1.2, FTA_SSL.3.1, FTP_TRP.1, FTP_ITC.1, FTP_ITC, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3, FTP_STM.1.1
Protection profiles
KECS-PP-1348-2025

Side-channel analysis
malfunction

Standards
NIST SP 800-132, PKCS#5, RFC 1510, RFC 1492, RFC 2246, RFC 5424, RFC 6012, RFC 8018, CCMB-2022-11-001, CCMB-2022-11-002, CCMB-2022-11-003, CCMB-2022-11-004, CCMB-2022-11-005, CCMB-2024-07-002

References

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Processing updates

Feed
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile was first processed.

Raw data

{
  "_id": "4dff43f14bac11b1",
  "_type": "sec_certs.sample.protection_profile.ProtectionProfile",
  "dgst": "4dff43f14bac11b1",
  "heuristics": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
  },
  "pdf_data": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
    "pp_filename": "KECS-PP-1348-2025_PP_EN.pdf",
    "pp_keywords": {
      "asymmetric_crypto": {
        "FF": {
          "DSA": {
            "DSA": 1
          }
        },
        "RSA": {
          "RSA 2048": 1,
          "RSA-PSS": 1
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.AUTHENTICATION_": 1,
          "A.AUTHENTICATION_SYSTEM_SECURITY": 3,
          "A.OPERATION_SYSTE": 1,
          "A.OPERATION_SYSTEM_REINFORCEMENT": 3,
          "A.PHYSICAL_PROTECT": 1,
          "A.PHYSICAL_PROTECTION": 3,
          "A.SECURE_DEVELOPM": 1,
          "A.SECURE_DEVELOPMENT": 3,
          "A.TRUSTED_ADMIN": 4
        },
        "OE": {
          "OE.AUHTENTICATIO_SYSTEM_SECURITY": 1,
          "OE.AUTHENTICATIO": 1,
          "OE.AUTHENTICATION_SYSTEM_SECURITY": 4,
          "OE.LOG_BACKUP": 8,
          "OE.OPERATION_SYS": 1,
          "OE.OPERATION_SYSTEM_REINFORCEMENT": 4,
          "OE.PHYSICAL_CONTROL": 1,
          "OE.PHYSICAL_PROTECTION": 3,
          "OE.SECURE_DEVELO": 1,
          "OE.SECURE_DEVELOPMENT": 4,
          "OE.TRUSTED_ADMI": 1,
          "OE.TRUSTED_ADMIN": 7
        },
        "T": {
          "T.IMPERSONATION": 7,
          "T.REPLAY": 4,
          "T.RETRY_AUTH_ATTEMPT": 3,
          "T.SESSION_HIJACK": 7,
          "T.STORED_DATA_LEAKAGE": 7,
          "T.TRANSMISSION_DATA_DAMAGE": 8,
          "T.TSF_COMPROMISE": 12,
          "T.WEAK_CRYPTO_PROTOCOLS": 5,
          "T.WEAK_PASSWORD": 5
        }
      },
      "cc_protection_profile_id": {
        "KECS": {
          "KECS-PP-1348-2025": 1
        }
      },
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 14
        },
        "AGD": {
          "AGD_OPE.1": 17,
          "AGD_PRE.1": 7
        },
        "ALC": {
          "ALC_CMC.1": 5,
          "ALC_CMS.1": 7
        },
        "ASE": {
          "ASE_CCL.1": 18,
          "ASE_ECD.1": 13,
          "ASE_INT.1": 16,
          "ASE_OBJ.1": 11,
          "ASE_REQ.1": 21,
          "ASE_SPD.1": 6,
          "ASE_TSS.1": 6
        },
        "ATE": {
          "ATE_COV.1": 3,
          "ATE_FUN.1": 16,
          "ATE_IND.1": 6
        },
        "AVA": {
          "AVA_VAN.1": 7
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL1": 10,
          "EAL1 augmented": 2,
          "EAL1+": 3
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_ARP.1": 7,
          "FAU_ARP.1.1": 1,
          "FAU_GEN": 5,
          "FAU_GEN.1": 13,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_SAA.1": 8,
          "FAU_SAA.1.1": 1,
          "FAU_SAA.1.2": 1,
          "FAU_SAR.1": 8,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.3": 7,
          "FAU_SAR.3.1": 1,
          "FAU_STG.1": 9,
          "FAU_STG.1.1": 1,
          "FAU_STG.2": 13,
          "FAU_STG.2.1": 1,
          "FAU_STG.2.2": 1,
          "FAU_STG.4": 9,
          "FAU_STG.4.1": 1,
          "FAU_STG.5": 8,
          "FAU_STG.5.1": 1
        },
        "FCS": {
          "FCS_CKM.1": 23,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 19,
          "FCS_CKM.2.1": 1,
          "FCS_CKM.3": 5,
          "FCS_CKM.5": 22,
          "FCS_CKM.5.1": 1,
          "FCS_CKM.6": 17,
          "FCS_CKM.6.1": 2,
          "FCS_CKM.6.2": 1,
          "FCS_COP.1": 17,
          "FCS_COP.1.1": 1,
          "FCS_RBG.1": 24,
          "FCS_RBG.1.1": 1,
          "FCS_RBG.1.2": 1,
          "FCS_RBG.1.3": 1,
          "FCS_RBG.2": 17,
          "FCS_RBG.2.1": 1,
          "FCS_RBG.3": 17,
          "FCS_RBG.3.1": 1,
          "FCS_RBG.4": 15,
          "FCS_RBG.4.1": 1,
          "FCS_RBG.5": 15,
          "FCS_RBG.5.1": 1,
          "FCS_RNG.1": 2
        },
        "FDP": {
          "FDP_ITC.1": 6,
          "FDP_ITC.2": 6
        },
        "FIA": {
          "FIA_AFL.1": 12,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_IMA.1": 12,
          "FIA_IMA.1.1": 2,
          "FIA_SOS.1": 14,
          "FIA_SOS.1.1": 1,
          "FIA_SOS.2": 12,
          "FIA_SOS.2.1": 2,
          "FIA_SOS.3": 14,
          "FIA_SOS.3.1": 2,
          "FIA_UAU.1": 18,
          "FIA_UAU.1.1": 1,
          "FIA_UAU.1.2": 1,
          "FIA_UAU.4": 12,
          "FIA_UAU.4.1": 1,
          "FIA_UAU.5": 13,
          "FIA_UAU.5.1": 1,
          "FIA_UAU.5.2": 1,
          "FIA_UAU.7": 12,
          "FIA_UAU.7.1": 1,
          "FIA_UID.1": 15,
          "FIA_UID.1.1": 1,
          "FIA_UID.1.2": 1
        },
        "FMT": {
          "FMT_MOF": 1,
          "FMT_MOF.1": 9,
          "FMT_MOF.1.1": 1,
          "FMT_MTD": 1,
          "FMT_MTD.1": 8,
          "FMT_MTD.1.1": 1,
          "FMT_PWD": 1,
          "FMT_PWD.1": 15,
          "FMT_PWD.1.1": 3,
          "FMT_PWD.1.2": 3,
          "FMT_PWD.1.3": 2,
          "FMT_SMF.1": 13,
          "FMT_SMF.1.1": 1,
          "FMT_SMR.1": 18,
          "FMT_SMR.1.1": 2,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_FLS.1": 15,
          "FPT_FLS.1.1": 1,
          "FPT_ITT.1": 9,
          "FPT_ITT.1.1": 1,
          "FPT_LEE": 1,
          "FPT_LEE.1": 17,
          "FPT_LEE.1.1": 4,
          "FPT_PST.1": 35,
          "FPT_PST.1.1": 2,
          "FPT_RCV.1": 7,
          "FPT_RCV.1.1": 1,
          "FPT_RCV.2": 7,
          "FPT_RCV.2.1": 1,
          "FPT_RCV.2.2": 1,
          "FPT_STM.1": 12,
          "FPT_TST.1": 17,
          "FPT_TST.1.1": 1,
          "FPT_TST.1.2": 1,
          "FPT_TST.1.3": 1,
          "FPT_TUD.1": 11,
          "FPT_TUD.1.1": 2,
          "FPT_TUD.1.2": 2
        },
        "FTA": {
          "FTA_MCS.1": 1,
          "FTA_MCS.2": 7,
          "FTA_MCS.2.1": 1,
          "FTA_MCS.2.2": 1,
          "FTA_SSL.1": 8,
          "FTA_SSL.1.1": 1,
          "FTA_SSL.1.2": 1,
          "FTA_SSL.3": 8,
          "FTA_SSL.3.1": 1,
          "FTA_TSE.1": 15,
          "FTA_TSE.1.1": 2,
          "FTA_TUD.1": 1
        },
        "FTP": {
          "FTP_ITC": 1,
          "FTP_ITC.1": 16,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_STM.1.1": 1,
          "FTP_TRP.1": 10,
          "FTP_TRP.1.1": 1,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 3
        },
        "CCM": {
          "CCM": 3
        },
        "CFB": {
          "CFB": 4
        },
        "CTR": {
          "CTR": 2
        },
        "ECB": {
          "ECB": 3
        },
        "GCM": {
          "GCM": 3
        },
        "OFB": {
          "OFB": 4
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "SSH": {
          "SSH": 8
        },
        "TLS": {
          "DTLS": {
            "DTLS": 8
          },
          "SSL": {
            "SSL": 2
          },
          "TLS": {
            "TLS": 17
          }
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 2
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "B-233": 1,
          "B-283": 1,
          "K-223": 1,
          "K-283": 1,
          "P-224": 2,
          "P-256": 2
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-224": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 11
        },
        "RNG": {
          "RBG": 12
        }
      },
      "side_channel_analysis": {
        "FI": {
          "malfunction": 2
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2022-11-001": 2,
          "CCMB-2022-11-002": 2,
          "CCMB-2022-11-003": 2,
          "CCMB-2022-11-004": 2,
          "CCMB-2022-11-005": 2,
          "CCMB-2024-07-002": 2
        },
        "NIST": {
          "NIST SP 800-132": 2
        },
        "PKCS": {
          "PKCS#5": 2
        },
        "RFC": {
          "RFC 1492": 1,
          "RFC 1510": 1,
          "RFC 2246": 1,
          "RFC 5424": 5,
          "RFC 6012": 5,
          "RFC 8018": 2
        }
      },
      "symmetric_crypto": {
        "DES": {
          "3DES": {
            "TDES": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 2
          }
        },
        "miscellaneous": {
          "ARIA": {
            "ARIA": 1
          },
          "SEED": {
            "SEED": 3
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "pp_metadata": {
      "/Author": "CLSec-kwon",
      "/CreationDate": "D:20250627104001+09\u002700\u0027",
      "/Creator": "Hwp 2022 12.0.0.3437",
      "/ModDate": "D:20250627104001+09\u002700\u0027",
      "/PDFVersion": "1.4",
      "/Producer": "Hancom PDF 1.3.0.547",
      "pdf_file_size_bytes": 814791,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 119
    },
    "report_filename": "KECS-PP-1348-2025_CR_EN.pdf",
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.AUTHENTICATION_SYSTEM_SECURITY": 1,
          "A.OPERATION_SYSTEM_REINFORCEMENT": 1,
          "A.PHYSICAL_PROTECTION": 1,
          "A.SECURE_DEVELOPMENT": 1,
          "A.TRUSTED_ADMIN": 1
        }
      },
      "cc_protection_profile_id": {
        "KECS": {
          "KECS-PP-1348-2025": 2
        }
      },
      "cc_sar": {
        "APE": {
          "APE_CCL.1": 2,
          "APE_ECD.1": 3,
          "APE_INT.1": 2,
          "APE_OBJ.1": 2,
          "APE_REQ.1": 2,
          "APE_SPD.1": 2
        },
        "ATE": {
          "ATE_FUN.1": 3
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL1": 1,
          "EAL1 augmented": 1,
          "EAL1+": 2
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "KSEL": {
          "KSEL": 4
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2022-11-001": 1,
          "CCMB-2022-11-005": 2,
          "CCMB-2022-11-006": 1,
          "CCMB-2024-07-002": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/CreationDate": "D:20250627110206+09\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word LTSC",
      "/ModDate": "D:20250627110206+09\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word LTSC",
      "pdf_file_size_bytes": 261986,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 10
    }
  },
  "scheme_metadata": null,
  "state": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
    "pp": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "507d032cba1c01449c6e2ce5e5b2a2c58da40b61e225639ce5da1e5cd3985f45",
      "source_hash": "9db3f5443c846546573691c3da187d6fc219ac42edc53d7326ebf9ef9b890adc",
      "txt_hash": "d5ca37f35eb12508da327e9a6295700045ae085ec109d9287330691e0e7b5f28"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "07f53e3bf3e207c931122a1db868a58a541c404e49be278248530c1652ee95fc",
      "source_hash": "2e87bdcc180810452d1facfab7826fcc0a6310c86f5985bdfa5a2c052d3e1f8d",
      "txt_hash": "872a450947a031ff5141968225fbf7fbac858aed804920e3415606381a1389db"
    }
  },
  "web_data": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
    "category": "Access Control Devices and Systems",
    "is_collaborative": false,
    "maintenances": [],
    "name": "Korean National Protection Profile for Single Sign On V3.1",
    "not_valid_after": null,
    "not_valid_before": "2025-06-27",
    "pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/KECS-PP-1348-2025_PP_EN.pdf",
    "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/KECS-PP-1348-2025_CR_EN.pdf",
    "scheme": "KR",
    "security_level": {
      "_type": "Set",
      "elements": [
        "ATE_FUN.1",
        "EAL1+"
      ]
    },
    "status": "active",
    "version": "V3.1"
  }
}